DLA-2692-1

NameDLA-2692-1
Descriptionbluez - security update
SourceDebian LTS
ReferencesCVE-2020-26558, CVE-2021-0129

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
bluez (PTS)stretch5.43-2+deb9u2vulnerable
stretch (security)5.43-2+deb9u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
bluezsourcestretch5.43-2+deb9u4

Search for package or bug name: Reporting problems